<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <solid android:color="#02BEAC"/>
    <corners android:radius="50dp"/>
    <padding android:left="23dp" android:right="23dp" android:top="18dp" android:bottom="18dp"/>
</shape>